#' \pkg{AntBioR}
#'
#' This project enables the R community to access data and tools hosted by the
#' Atlas of Living Australia (ALA: http://www.ala.org.au). The goal of the project is
#' to enable basic species and related information to be queried and output in
#' standard formats for R. AntBioR is based around use of the extensive web services provided
#' by the Atlas; see References below for documentation of these web services.
#'
#' @name AntBioR
#' @author Australian Antarctic Data Centre \email{aadc@@aad.gov.au}
#' @docType package
#' @references \url{http://www1.data.antarctica.gov.au} \url{http://www.biodiversity.aq/}
#' @import stringr httr plyr digest RCurl jsonlite assertthat
NULL
