## internal utilities, not exported for users

is.notempty.string=function(x) {
    is.string(x) && !is.na(x) && nchar(x)>0
}


## construct url path, taking care to remove multiple forward slashes
url_path=function(...) {
    path=paste(...,sep="/")
    gsub("[/]+","/",path)
}

## convenience function for building simple url consisting only of base URL and path
build_url_path=function(base_url,...) {
    this_url=parse_url(base_url)
    this_url$path=url_path(this_url$path,...)
    build_url(this_url)
}
